using System.ComponentModel;

namespace Exam.Infrastructure.Enums
{
    /// <summary>
    /// 操作状态
    /// </summary>
    [Description("操作状态")]
    public enum EEOperationStatus
    {
        /// <summary>
        /// 新增
        /// </summary>
        [Description("新增")]
        Add=1,
        /// <summary>
        /// 修改
        /// </summary>
        [Description("修改")]
        Update =2,
        /// <summary>
        /// 删除
        /// </summary>
        [Description("删除")]
        Delete =3,
        /// <summary>
        /// 默认
        /// </summary>
        [Description("默认")]
        Default = 0
    }
}
